1. Are you ready for the Galaxy S20? Here is everything we know so far!

Tester needed with Android 2.2.2 and 2.1.x

Discussion in 'Android Lounge' started by brakkar, May 3, 2012.

  1. brakkar

    brakkar Lurker
    Thread Starter

    Hi,
    you you have an android device with Android 2.2.2 or Android 2.1.x, please contact me: webkoros@gmail.com so you can test our app.

    We pay $5 via paypal to participating beta testers.

    Tks,
    Benj
     


Loading...

Share This Page

Loading...